<?php
        session_start();	
	include("funcalendar.php");
	$id=$_GET['id'];
	if(!$id)
	{
		header("location:asesoramiento.php");
	}

	include("../../conexion.php");

  	$sql="SELECT * FROM alumnos WHERE id=".$id;
	$consultaAl=mysql_query($sql,$conexion);

	if(mysql_num_rows($consultaAl)==0)
	{
		header("location:asesoramiento.php");
	}
	$filaAl=mysql_fetch_array($consultaAl);
	if($filaAl['idCentro']!=$_SESSION['centro'])
	{
		header("location:asesoramiento.php");
	}
        $consultaCentro=mysql_query("SELECT * FROM centros WHERE id=".$_SESSION['centro'], $conexion);
        $filaCentro=mysql_fetch_array($consultaCentro);
?>
<html>
    <head>
        <title>Ficha Alumno</title>
        <link rel="stylesheet" href="../../include/stilo.css" />
  	<script language="javascript" src="../../include/func.js">
  	</script>
    </head>
    <body style="font-family:tahoma;margin:40px" onload="window.print()">
<?php
    if($_GET['selDatosPersonales'])
    {
?>
        <h2>Datos Personales</h2>
	<table class="tablaContenidoImp" cellpadding="0"cellspacing="0">
<?php
    include("datospersonalesIn.php");
?>
        </table><br /><br />
<?php
    }
    if($_GET['selHistorial'])
    {
?>
        <h2>Historial Escolar</h2>
	<table class="tablaContenidoImp" cellpadding="0"cellspacing="0">
<?php
    include("historialIn.php");
?>
        </table><br /><br />
<?php
    }
    if($_GET['selExpediente'])
    {
?>
        <h2>Expediente Acad&eacute;mico</h2>
	<table class="tablaContenidoImp" cellpadding="0"cellspacing="0">
<?php
    include("expedienteIn.php");
?>
        </table><br /><br />
<?php
    }
    if($_GET['selEntrevistas'])
    {
?>
        <h2>Entrevistas</h2>
	<table class="tablaContenidoImp" cellpadding="0"cellspacing="0">
<?php
    include("entrevistasIn.php");
?>
        </table><br /><br />
<?php
    }
    if($_GET['selDatosPsicopedagogicos'])
    {
?>
        <h2>Datos Psicopedag&oacute;gicos</h2>
	<table class="tablaContenidoImp" cellpadding="0"cellspacing="0">
<?php
    include("datospsicopedagogicosIn.php");
?>
        </table><br /><br />
<?php
    }
    if($_GET['selComportamiento'])
    {
?>
        <h2>Comportamiento</h2>
	<table class="tablaContenidoImp" cellpadding="0"cellspacing="0">
<?php
    include("comportamientoIn.php");
?>
        </table><br /><br />
<?php
    }
    if($_GET['selContexto'])
    {
?>
        <h2>Contexto Social</h2>
	<table class="tablaContenidoImp" cellpadding="0"cellspacing="0">
<?php
    include("contextoIn.php");
?>
        </table>
<?php
    }
?>
        </body>
    </html>